# Specifies Line Feed (LF) Line Endings for Shell Scripts
*.sh    text eol=lf

# # Specifies Line Feed (LF) Line Endings for SQL Files
*.sql   text eol=lf

# Letd Git decide for other Files
*       text=auto